@charset "utf-8";
/* Base Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}
:focus { outline:0;}
img { border:0;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

/**布局开始**/
body {
	
}
.main-bg{ overflow:hidden; margin:0 auto;}
body,p { font:12px/1 "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color:#333;font-family: "Microsoft YaHei";}
a { color:#313131; text-decoration:none; font-size:14px;}
a:hover { color:#ff9e01;}
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner { width:1100px; margin:0 auto; } /**页面全局宽度**/

/**标题栏新闻窗口**/
.post { margin-bottom:10px;}
.post .tt { height:27px; border-bottom:2px solid #dcdcdc;} /**标题栏**/
.post .tt .tit { display:inline-block; float:left; font-size:18px; font-weight:normal; color:#00559f; font-family:"Microsoft YaHei";} /**标题字体**/
.post .tt .tit .title { display:inline-block; height:22px; line-height:22px;} /**标题图标**/
.post .tt .more_btn { display:inline-block; height:28px; line-height:22px; float:right;color:#ff9e01;}   /**更多按钮**/
.post .tt .more_btn a{ color:#ff9e01;}
.post .con {  margin:0 auto; margin-top:10px;}
.post .con .wp_article_list .list_item { border-bottom:none; height:30px;line-height:30px;} /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background: url(images/point_03.jpg) no-repeat center;width:7px; height:30px; margin:0;} /**新闻列表图标**/

.cont-t-1 .post .con{margin-top:0;}

/**自定义新闻列表**/
.news_list {}
.news_list li.news { line-height:24px; padding-left:13px; background:url(images/icon_li0.gif) no-repeat 0 9px;} /**标题图标**/
.news_list li.news span.news_title { float:left;}
.news_list li.news span.news_meta { float:right; margin-left:2px;}
.news_list li.news p {clear:both; line-height:20px; color:#787878;}
.news_list li.news p a { color:#787878;}
.news_list li.news p a:hover { color:#444; text-decoration:underline;}


/**页头开始**/
#header {background:#00559f;}
#header .inner { background:url(images/headbg.jpg);}
#header .inner .qh{ position:absolute; width:1200px;height:546px;left:0px;top:0px;}
#header .inner .qh-list{ position:absolute; width:1200px;height:399px;left:0px;top:0px; background:url(images/list.jpg) no-repeat 0 0;}
.head { }    /**页头部分**/
.head .head-1{ width:100%; height:115px;}
.sitelogo {float:left;width:450px;height: 62px;} 
.site{float: left;height: 58px;color: #000;font-size: 34px;padding: 42px 0px 0px 0px;font-family: "微软雅黑";}
.head .head-1 .head-1-l{width:815px;float:left;background:url(images/logo-bg.png) no-repeat 0 0;margin-left:5px;margin-top: 4px;}
.head .head-1 .head-1-r{ width:220px; float:right;}
.head .head-1 .head-1-r .search-bg{width:200px; height:40px; background:url(images/search_03.png) no-repeat;}
.navbar {height:40px; background:#ff9e01; width:100%;}   	/**导航区域背景**/
.navbar .navbox { height:40px; margin:0 auto; width:1100px;}   /**导航窗口大小及位置**/

/**导航样式：后台绑定时也可以定义配置**/
.navbar .navbox .wp_nav,.navbar .navbox .nav { height:40px;}  /**导航高度**/
.navbar .navbox .wp_nav li.nav-item a { font-size:16px; font-weight:normal; color:#fff;}    /**导航字体样式**/
.navbar .navbox .wp_nav li.nav-item a:hover,.navbar .navbox .wp_nav li.nav-item a.parent{ color:#fff; background-color:#005fb1;}   	/**鼠标经过或当前选中时样式**/
.navbar .navbox .wp_nav li.nav-item a span.item-name { padding:0 28px; height:40px; line-height:40px;}   /**导航栏目高度与边距**/

.wp_nav .sub-nav{ border:none;min-width:140px;}/*子菜单位置*/
.wp_nav .sub-nav .nav-item a{ border-top:none;}/*去边框*/

.navbar .navbox .wp_nav .sub-nav li.nav-item i.mark { background:#004e92;}  /**子菜单背景**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a { font-size:14px; font-weight:normal; background:none;color:#fff;}		/**子菜单字体样式**/
.navbar .navbox .wp_nav .sub-nav li.nav-item a:hover,.navbar .navbox .wp_nav .sub-nav li.nav-item a.parent { background:#005fb1; color:#fff;}
.navbar .navbox .wp_nav .sub-nav li.nav-item a span.item-name { padding:0 10px; height:35px; line-height:35px;}		/**子菜单栏目高度与边距**/
.nav-t {
    margin-top: 10px;
    width: 116px;
    margin-left: 83px;
}
.nav-t .wp_nav .nav-item.i1{margin-right:10px;}
.nav-t .wp_nav .nav-item a span.item-name{line-height: 38px;color: #fff; padding:0;}


/**主体开始**/
#container {}
#container .inner {}
.cont-t{width:100%;padding-top:20px;padding-bottom: 20px;}
.cont-t .cont-t-1{ width:300px;float:left;}
.cont-t .cont-t-2{ width:440px;float:left; margin-left:30px;}
.cont-t .cont-t-3{ width:300px;float:right;}

.cont-c{width:100%;padding: -20px 0;}
.cont-c .cont-c-1{ width:300px;float:left;}
.cont-c .cont-c-2{ width:440px;float:left;margin-left:30px;}
.cont-c .cont-c-3{ width:300px;float:right;}
.cont-c-1 .post .tt{height:40px; border-bottom:none; background:#00559f; line-height:40px; color:#fff; text-align:center; font-size:16px;}
.cont-c-1 .post .con,.cont-b-1 .post .con{margin-top:0; background:#e7f0f8;}
.cont-c-1 .post .con .wp_nav{padding-top:10px; padding-bottom:7px;}
.cont-c-1 .post .con .wp_nav .nav-item{width:250px !important; height:40px; background:#fff; border-left:10px #00559f solid; margin-bottom:7px; margin-left:20px;}
.cont-c-1 .post .con .wp_nav .nav-item a{text-align:left; padding-left:14px;}
.cont-c-1 .post .con .wp_nav .nav-item a .item-name{color:#00559f; padding:0; line-height:40px;}
.cont-c-1 .post .con .wp_nav .nav-item:hover{border-left:10px solid #ff9e01;}
.cont-c-1 .post .con .wp_nav .nav-item:hover a .item-name{color:#ff9e01}

.cont-b{margin:0px 0 0 0;}
.cont-b .cont-b-1{ width:300px;float:left;}
.cont-b .cont-b-2{ width:440px;float:left;margin-left:30px;}
.cont-b .cont-b-3{ width:300px;float:right;}
.cont-b-1 .post .tt{height:40px; border-bottom:none; background:#00559f; line-height:40px; color:#fff; text-align:center; font-size:16px;}
.cont-b-1 .post .con .wp_nav .nav-item{height:40px; border-bottom:1px solid #fff; background:url(images/arrow_06.png) no-repeat 43px center;}
.cont-b-1 .post .con .wp_nav .nav-item a{text-align:left; padding-left:70px;}
.cont-b-1 .post .con .wp_nav .nav-item a .item-name{color:#00559f; padding:0; line-height:42px;}
.cont-b-1 .post .con .wp_nav .nav-item:hover{background:url(images/arrow_07.jpg) no-repeat 43px center;}
.cont-b-1 .post .con .wp_nav .nav-item:hover a .item-name{color:#ff9e01}
.cont-b-3 .wp_nav .nav-item{margin-right:36px;}
.cont-b-3 .wp_nav .nav-item.i3,.cont-b-3 .wp_nav .nav-item.i6{margin-right:0;}
.cont-b-3 .wp_nav .nav-item a span.item-name{line-height:24px;}
.cont-b-3 .wp_nav .nav-item a{background:url(images/point_03.jpg) no-repeat left center; text-align:left;}
.down{margin-top:-5px;}
.down .wp_nav{height:70px; background:url(images/down_09_1.png) no-repeat;}
.down .wp_nav .nav-item a span.item-name{display:block; width:300px; line-height:60px; text-align:center; color:#fff; font-size:24px; font-weight:bold;}
.cont-b-3 .down .wp_nav .nav-item a{background:none;}
/**首页三列布局**/
.mod {}
.mod1 { width:236px; float:left;} /**左列**/
.mod1 .ml { width:100%;} 
.mbox { padding:0 10px; border:1px solid #d3d3d3; background:#f9f8fd;}
.mod2 { width:728px; float:right;}
.mod2 .mc { width:478px; float:left;} /**中间**/
.mod2 .mr { width:236px; float:right;} /**右列**/

/**列表页**/
.col_menu { width:206px; float:left;margin-left:12px;margin-top:25px;} 
.col_menu .col_menu_head { background-color:#00559f; text-align:center;}   /**位置栏目背景**/
.col_menu .col_menu_head h2.col_name { font-size:16px; font-weight:normal; color:#fff;font-family: "Microsoft YaHei"; }		/**位置栏目字体**/
.col_menu .col_menu_head h2.col_name .col_name_text { display:block; line-height:41px;}  /**栏目名称图标**/
 /**栏目列表*/
.col_menu_con{ width:206px; padding-bottom:166px; background:url(images/list-bg.jpg) no-repeat 0 bottom;}
.col_list{ width:204px;}
.col_list .wp_listcolumn { border:1px solid #d6d6d6; border-bottom:none; padding-top:7px;}
.col_list .wp_listcolumn .wp_column a { color:#202020; background:url(images/list-li.jpg) no-repeat center bottom; border-top:none; border-bottom:none; text-align:center; font-weight:normal; font-size:12px;} 	/**一级子栏目**/
.col_list .wp_listcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_column a.selected { color:#202020; background:url(images/list-li.jpg) no-repeat center bottom; font-weight:bold;} 	/**鼠标经过或选中一级子栏目**/
.col_list .wp_listcolumn .wp_column a.selected span.column-name{ color:#202020;font-weight:bold;}
.wp_listcolumn .wp_column a .column-name{ padding:0px!important;line-height:30px!important;}  /*系统自己的样式，让元素居中*/

.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545; background:transparent; border-top:1px solid #fff; border-bottom:1px solid #bbb;} 	/**二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected { color:#fff; background:#52a3db;} 	/**鼠标经过或选中二级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#fff;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f2f2f2 url(images/icon_column_3.gif) no-repeat 26px 10px; border-top:1px solid #fff; border-bottom:1px solid #ccc;} 	/**三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中三级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f5f5f5 url(images/icon_column_3.gif) no-repeat 36px 10px; border-top:1px solid #fff; border-bottom:1px solid #ddd;} 	/**四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中四级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a { background:#f9f9f9 url(images/icon_column_3.gif) no-repeat 46px 10px; border-top:1px solid #fff; border-bottom:1px solid #eee;} 	/**五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a:hover,.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected { color:#000; background-image:url(images/icon_column_3_hover.gif);} 	/**鼠标经过或选中五级子栏目**/
.col_list .wp_listcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_subcolumn .wp_column a.selected span.column-name{ color:#124D83;}

.col_news { width:800px; float:right;margin-right:40px;margin-top:26px;min-height:600px;} /**栏目新闻**/
.col_news_head { border-bottom:2px solid #00559f;}
.col_metas .col_title {  height:35px; line-height:35px; }  /**当前栏目**/
.col_metas .col_title h2 { display:inline-block; font-size:16px; font-weight:normal; color:#00559f;font-family: "Microsoft YaHei"; }   /**当前栏目名称**/
.col_metas .col_path {  white-space:nowrap; height:30px; line-height:30px; margin-top:5px; float:right;} /**当前位置**/

.col_news_box { padding:10px 0; margin:0 7px;}
.col_news_list { margin-top:17px;}
.col_news_list .wp_article_list .list_item { border-bottom:none;height:27px;line-height:27px;}  /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center;height:22px; display:none;}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.6; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:6px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.infobox { margin:0 auto;min-height:650px;width:95%;}
.article {}
.article h1.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:25px 0 10px 0; text-align:center; font-size:18px; color:#282828; border-bottom:0px solid #C30} /**文章标题**/
.article h2.arti_title { line-height:26px; font-family: "Microsoft YaHei"; padding:0; text-align:center; font-size:16px; color:#282828; border-bottom:2px solid #00559f} /**文章标题**/
.article .arti_metas { padding:10px; text-align:center;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.6; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:6px;}
.article .entry .read img { max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/


#nav-b{background:#f5f5f5; border-top:4px solid #ff9e01;min-height:230px; margin-top:40px;}
#nav-b .inner{padding-top:32px; min-height:220px;}
#nav-b .wp_nav .nav-item{margin-right:80px;}
#nav-b .wp_nav .nav-item.i8{margin-right:0;}
#nav-b .wp_nav .nav-item a span.item-name{font-size:16px; color:#313131; line-height:30px; padding:0;}
#nav-b .wp_nav .sub-nav{display:block !important;visibility: visible !important; padding-top:16px;}
#nav-b .wp_nav .sub-nav .nav-item a span.item-name{font-size:14px; line-height:30px; color:#00559f; padding:0;}
#nav-b .wp_nav .sub-nav .nav-item .mark{background:none;}
#nav-b .wp_nav .sub-nav .nav-item a.parent:hover{background:none;font-weight: bold;}
/**页脚开始**/
#footer {background:#00559f;}
#footer .inner { height:150px; background: url(images/footbg.jpg);}
#footer .inner .foot{ width:360px;float:left; margin-top:54px;}
#footer .inner .lianj{ width:440px;float:left; margin-top:20px; margin-right:25px;}
#footer .inner .erweima{float:right; margin-top:30px;}
#footer .inner .erweima .weixin{float:left; margin-right:18px;}
#footer .inner .erweima .sys{float:left;width:64px; border-left:1px solid #81abd0; color:#ff9e01; line-height:30px; margin-top:20px; text-align:center;}
#footer .inner p { font-size:12px; line-height:22px; color:#eaeaea;}
#footer .inner p span { margin:0 3px; font-size:14px;}

#foot-b{background:#004b84; }
#foot-b .inner p{line-height:40px; text-align:center; font-size:12px; color:#fff;}


#keyword{ width: 160px!important;padding-left: 4px;background: transparent;border: 0; color:#fff; line-height:40px;}
.wp_search .search{ width:28px!important;height:28px!important; background:transparent;}


.wp_article_list .list_item .Article_PublishDate{ color:#a0a0a0; font-size:14px;}

.cont-b-1 .post .tt .more_btn{ margin-right:20px;}

#header .inner-list{ height:399px;}

#list-bg .inner{ min-height:230px; background:url(images/list.jpg) no-repeat 0 0;}


.zdy .news{ width:150px; float:left;}
.zdy li.n1{ margin-right:8px;}
.haibao{ width:150px; height:184px; position:relative;}
.haibao .slt{ position:absolute;width:150px; height:184px;}
.haibao .bt{ width:145px; height:30px; line-height:30px; background-color:#000;opacity:0.7; position:absolute; left:0px; bottom:0px; padding-left:5px; overflow:hidden;}
.haibao .bt a{ color:#fff; font-size:14px; font-weight:bold;}

.positional {
    line-height: 40px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
}
.positionalal ul{    margin: 0 auto;
    width: 732px;}
.positionalal ul li{    float: left;
    width: 240px;
    font-size: 14px;
    line-height: 30px;
    border: 1px solid #ddd;
    text-align: center;
    margin: 1px;}
	
table.gridtable {
    font-size: 14px;
    color: #000;
    border-collapse: collapse;
    margin: 0 auto;
}
table.gridtable td {
    border-width: 1px;
    padding: 8px;
    border-style: solid;
    border-color: #000;
}

div#wp_nav_w120 li.nav-item.i2 {
 background: url(images/down_09.jpg) no-repeat;
    margin-top: 10px;
}